Main Page Class Hierarchy Compound List File List Compound Members

# LayerOrder Class Reference

`#include <orderdlg.h>`

List of all members.

## Detailed Description

c_des: Class LayerOrder. c_des: This class is used to show the layerorder dialog, in which the order of the used layers c_des: can be set.

The documentation for this class was generated from the following file:

- orderdlg.h

LayerOrder class Reference -- Thu Nov 28 21:24:57 2002 -- 28 Nov 2002 -- 1.2.18 -- -- . -- Main Page